.list-social{display:flex;flex-wrap:wrap;justify-content:flex-start;}
.list-social__item .icon{height:18px;width:18px;}
.list-social__link{align-items:center;display:flex;padding:0;color:#fff;border:2px solid #fff;border-radius:100%;width:30px;height:30px;justify-content:center;}
.list-social__item{margin-right:10px;}
.list-social__item:last-child{margin:0;}
.utility-bar .list-social__link{padding:0 0.8rem;height:3.8rem;}
.list-social__link:hover .icon{transform:scale(1.07);}
@media only screen and (max-width:1400px){
   .list-social__item{margin-right:5px;}
}